<!doctype html>
<html lang="en">


<head>
    <title> Test </title>
    <link rel="stylesheet" href="/HR_01/styles">
</head>


<body>


<div class="card" style="width:450px;" id="card1">
        <div class="content">
                       <center><h1>КАДРОВИК</h1></center><br>
                        <div class="ui message">
                            <div class="header">Применение:</div>
                            <p>Робот-кадровик помогает проводить отбор кандидатов</p>
                        </div>

                        <h4><span>Рабочий процесс</span></h4>

                        <div class="ui relaxed divided list">
                          <div class="item">
                            <i class="user icon"></i>
                            <div class="content">
                              <div class="header" data-tooltip="Размещение вакансии в telegram/HH.ru">Шаг 1: Размещение вакансии</div>
                              <div class="description">Выполняет человек</div>
                            </div>
                          </div>
                          <div class="item">
                            <i class="reddit alien icon"></i>
                            <div class="content">
                                <div class="header" data-tooltip="Автоматическое тестирования кандидатов">Шаг 2: Тестирование</div>
                              <div class="description">Выполняет робот</div>
                            </div>
                          </div>
                          <div class="item">
                            <i class="reddit alien icon"></i>
                            <div class="content">
                              <div class="header" data-tooltip="Автоматическое подведение итогов тестирования">Шаг 3: Подведение итогов</div>
                              <div class="description">Выполняет робот</div>
                            </div>
                          </div>
                            <div class="item">
                            <i class="user icon"></i>
                            <div class="content">
                              <div class="header" data-tooltip="Собеседование с лучшими кандидатами">Шаг 4: Личное собеседование</div>
                              <div class="description">Выполняет человек</div>
                            </div>
                          </div>
                            <div class="item">
                            <i class="user icon"></i>
                            <div class="content">
                              <div class="header" data-tooltip="Подписание трудового договора">Шаг 5: Оформление будущего сотрудника</div>
                              <div class="description">Выполняет человек</div>
                            </div>
                          </div>
                        </div>

                        <h4><span>Пример доступных данных</span></h4>

                        <div class="ui list">
                          <div class="item">
                            <i class="file icon"></i>
                            <div class="content">
                              <a class="header" onclick="get_data('question')">Вопросы</a>
                              <div class="description">Список вопросов для первого этапа</div>
                            </div>
                          </div>
                          <div class="item">
                            <i class="adress book icon"></i>
                            <div class="content">
                              <a class="header" onclick="get_data('results')">Результаты</a>
                              <div class="description">Сводка по всем рекрутам</div>
                            </div>
                          </div>
                          <div class="item">
                            <i class="file alternate icon"></i>
                            <div class="content">
                              <a class="header" onclick="get_data('logs')">Лог</a>
                              <div class="description">Лог за текущие сутки</div>
                            </div>
                          </div>
                        </div>

                        <h4><span>Пример запуска роботов</span></h4>

                            <div class="ui list">
                              <div class="item">
                                <i class="telegram icon"></i>
                                <div id="Vacancy1Status" class="content"></div>
                              </div>
                              <div class="item">
                                <i class="telegram icon"></i>
                                <div id="Vacancy2Status" class="content"></div>
                              </div>
                            </div>


                            <div class="ui selection dropdown" onchange="bot_change()">
                                <input type="hidden" name="bot">
                                  <i class="dropdown icon"></i>
                                  <div class="default text">Выберите робота...</div>
                                  <div class="menu">
                                    <div class="item" data-value="1">Робот на вакансию 1</div>
                                    <div class="item" data-value="0">Робот на вакансию 2</div>
                                  </div>
                            </div>

                            <p><div id="conteiner"></div></p>



        </div>
    </div>


<script src="/HR_01/scripts"></script>
<script type="text/javascript" src="https://viewer.diagrams.net/js/viewer-static.min.js"></script>
</body>


</html>